# Epic Loot effects and recipes changes

This mod contains heavily modified magic effects for [EpicLoot](https://valheim.thunderstore.io/package/RandyKnapp/EpicLoot/)
mod 

Mostly damage nerfs. 

Most Parry, Block, Stamina and Health Regen effects are now marked as no roll.

Parry, Block, Stamina and Health Regen for lowhealth are still available to roll.

Removed bows from attack speed effect.

Recipes to build trophies have been removed.

## Installation

* Automated: just install as long as using TMM or R2Modman.
* Manual: you need to know what you are doing ;)

Take care, this mod will overwrite the EpicLoot files:
* recipes.json

* magiceffects.json

Can only be used if no other mods overwriting the same files!
 
## Changelog

1.0.1 - corrected this goes here copy operation

1.0.0 - initial upload


## dll code example

```
using BepInEx;

using Debug = UnityEngine.Debug;

namespace EpicLoot_Stellarwhims_Nerfs_versionverify

{

	[BepInPlugin("stellarwhims.SwhimsELNerfs", "Stellarwhims EpicLoot Nerfs", "1.0.0")]

	[BepInProcess("valheim.exe")]

	public class SwhimsELVerify : BaseUnityPlugin

	{

		void Awake()

		{

			Debug.Log("Stellarwhims EpicLoot Nerfs installed!");

		}

	}
	
}
```

